[HEADER]

VERSION=2

[BRAKE_0]
NAME=Object022
COLOR=145,4,0

[LIGHT_8]

NAME=for_focusrs_09_lod0_trunk_textured_reflector___94_vertices_166_
COLOR=0,0,0

[LIGHT_0]

NAME=headlight_r
COLOR=30,30,40

[LIGHT_1]

NAME=headlight_l
COLOR=30,30,40

[LIGHT_2]

NAME=for_focusrs_09_cockpit_interior_gauge_emissive___266_vertices_1
COLOR=1.2,1,1.9

[LIGHT_3]

NAME=steeringwheel_SUB3
COLOR=3,3,3,Plane008_SUB5,Plane008_SUB4

[LIGHT_4]
NAME=misc_a_SUB4
COLOR=3,3,3
door_dside_f001_SUB2
[LIGHT_5]

NAME=for_focusrs_09_lod0_bumperFa_textured_reflector___436_vertices_
COLOR=3000,3000,4000

[LIGHT_6]

NAME=door_dside_f001_SUB2
COLOR=3,3,3

[LIGHT_7]

NAME=door_pside_f_SUB2
COLOR=3,3,3

[LIGHT_8]

NAME=taillight_r
COLOR=25,0,0

[LIGHT_9]

NAME=taillight_l
COLOR=25,0,0

Plane008_SUB5